<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_h">- h -</a></h3><ul>
<li>HAVE_ELEVERTALL
: <a class="el" href="griddata_8h.html#afa7ccbed0d85816fdd68f17ae0a98418">griddata.h</a>
</li>
<li>Hcubic()
: <a class="el" href="field_8h.html#ace2ad4bc212a40902a58d3bfdaa0518a">field.h</a>
, <a class="el" href="hcubic_8c.html#ace2ad4bc212a40902a58d3bfdaa0518a">hcubic.c</a>
</li>
<li>Hcubic_Energy()
: <a class="el" href="field_8h.html#aea497be5e9a188c3f1627b6692951515">field.h</a>
, <a class="el" href="hcubic_8c.html#aea497be5e9a188c3f1627b6692951515">hcubic.c</a>
</li>
<li>Hcubic_Init()
: <a class="el" href="hcubic_8c.html#a01373c5662322678c71a3420ab8b0790">hcubic.c</a>
</li>
<li>Hdemag()
: <a class="el" href="hdemag_8c.html#a8e779a08a066fda9160df1a7e5102a58">hdemag.c</a>
, <a class="el" href="field_8h.html#a8e779a08a066fda9160df1a7e5102a58">field.h</a>
</li>
<li>Hdemag_Energy()
: <a class="el" href="field_8h.html#aed83146289258f6f29a808dc50853f65">field.h</a>
, <a class="el" href="hdemag_8c.html#aed83146289258f6f29a808dc50853f65">hdemag.c</a>
</li>
<li>Hdemag_Init()
: <a class="el" href="hdemag_8c.html#a550cd909b1c224ef8c259dd68298e50a">hdemag.c</a>
</li>
<li>Helastic()
: <a class="el" href="field_8h.html#a97e3d5671797656fb91afa5e61778e74">field.h</a>
, <a class="el" href="helastic_8c.html#a97e3d5671797656fb91afa5e61778e74">helastic.c</a>
</li>
<li>Helastic_Energy()
: <a class="el" href="field_8h.html#a67380d67fc85c798265c8a83d73f5388">field.h</a>
, <a class="el" href="helastic_8c.html#a67380d67fc85c798265c8a83d73f5388">helastic.c</a>
</li>
<li>Helastic_Init()
: <a class="el" href="helastic_8c.html#a396340125882d5038a4dbdadc4468699">helastic.c</a>
</li>
<li>Hexchani()
: <a class="el" href="field_8h.html#ab3c152ad4a30f46fd55fff971a53d2ae">field.h</a>
, <a class="el" href="hexch__ani_8c.html#ab3c152ad4a30f46fd55fff971a53d2ae">hexch_ani.c</a>
</li>
<li>Hexchani_Energy()
: <a class="el" href="field_8h.html#a733ba0411bb628270a030775416d902a">field.h</a>
, <a class="el" href="hexch__ani_8c.html#a733ba0411bb628270a030775416d902a">hexch_ani.c</a>
</li>
<li>Hexchani_Init()
: <a class="el" href="hexch__ani_8c.html#a9db4f6f0ac5776543bcd4f802226942e">hexch_ani.c</a>
</li>
<li>Hext_cu()
: <a class="el" href="field_8h.html#a2866a2d9dd35b17789e06b1b79ab72cc">field.h</a>
, <a class="el" href="hext__cu_8c.html#a2866a2d9dd35b17789e06b1b79ab72cc">hext_cu.c</a>
</li>
<li>Hext_cu_Init()
: <a class="el" href="hext__cu_8c.html#ad490e336bf2582884e7e3191bd37891a">hext_cu.c</a>
</li>
<li>hext_f()
: <a class="el" href="hext__py_8c.html#a9570f5d09accfa97e676f862b1acb592">hext_py.c</a>
</li>
<li>Hext_ho()
: <a class="el" href="field_8h.html#aeb00096e7649b4910f8fa67dc6f27401">field.h</a>
, <a class="el" href="hext__ho_8c.html#aeb00096e7649b4910f8fa67dc6f27401">hext_ho.c</a>
</li>
<li>Hext_ho_hstep()
: <a class="el" href="field_8h.html#a386ce6c3aee542bfbdfbc8bce99d51fe">field.h</a>
, <a class="el" href="hext__ho_8c.html#a386ce6c3aee542bfbdfbc8bce99d51fe">hext_ho.c</a>
</li>
<li>Hext_ho_hstep_Init()
: <a class="el" href="hext__ho_8c.html#aed1404d744513b58ba58166a487dcbdf">hext_ho.c</a>
</li>
<li>Hext_ho_hsweep()
: <a class="el" href="hext__ho_8c.html#a2e1ef17932652e8d616587011fb09c63">hext_ho.c</a>
, <a class="el" href="field_8h.html#a2e1ef17932652e8d616587011fb09c63">field.h</a>
</li>
<li>Hext_ho_ht_Init()
: <a class="el" href="hext__ho_8c.html#ad61d58b7779a7d182a09c9becae36af1">hext_ho.c</a>
</li>
<li>Hext_ho_Init()
: <a class="el" href="hext__ho_8c.html#aa7f4b51477b5dcd5afd1f4b73ffde571">hext_ho.c</a>
</li>
<li>Hext_kq()
: <a class="el" href="field_8h.html#a30cb382d2ba1eb8b00264cf43ce43e05">field.h</a>
, <a class="el" href="hext__kq_8c.html#a30cb382d2ba1eb8b00264cf43ce43e05">hext_kq.c</a>
</li>
<li>Hext_kq_Init()
: <a class="el" href="hext__kq_8c.html#aac24a1f9bfe67ce4a008a31375cb1d01">hext_kq.c</a>
</li>
<li>Hext_py()
: <a class="el" href="field_8h.html#a66aec7a3ca42c0059d2b330ca937a555">field.h</a>
, <a class="el" href="hext__py_8c.html#a66aec7a3ca42c0059d2b330ca937a555">hext_py.c</a>
</li>
<li>Hext_py_Init()
: <a class="el" href="hext__py_8c.html#a53aac86dc06657ac5dc89f8f21bd4a70">hext_py.c</a>
</li>
<li>Hexternal()
: <a class="el" href="hexternal_8c.html#aeaf153862ea87b88e30bee559bf1d481">hexternal.c</a>
, <a class="el" href="field_8h.html#aeaf153862ea87b88e30bee559bf1d481">field.h</a>
</li>
<li>Hexternal_Energy()
: <a class="el" href="hexternal_8c.html#abab705ab0b3df8ea71709f470033aee2">hexternal.c</a>
, <a class="el" href="field_8h.html#abab705ab0b3df8ea71709f470033aee2">field.h</a>
</li>
<li>Hexternal_hext()
: <a class="el" href="field_8h.html#a48d0086e7ff33076be493f9379c45069">field.h</a>
, <a class="el" href="hexternal_8c.html#a48d0086e7ff33076be493f9379c45069">hexternal.c</a>
</li>
<li>Hexternal_Init()
: <a class="el" href="hexternal_8c.html#a3459c1707cc058f462cb730e78809f17">hexternal.c</a>
</li>
<li>HSTEPCOL
: <a class="el" href="hstep__file_8c.html#af662e3927bc9870f827123b765d572fe">hstep_file.c</a>
</li>
<li>HTCOL
: <a class="el" href="ipol_8c.html#a6ee2a24c96c226b833b53dd49d8a25d7">ipol.c</a>
</li>
<li>Htot()
: <a class="el" href="htot_8c.html#ab9d30ce64708afeca163280386deb654">htot.c</a>
, <a class="el" href="field_8h.html#ab9d30ce64708afeca163280386deb654">field.h</a>
</li>
<li>Htot_EminiEnergy()
: <a class="el" href="field_8h.html#a23837f4926a3a0dc211d349e16a9df87">field.h</a>
, <a class="el" href="htot_8c.html#a23837f4926a3a0dc211d349e16a9df87">htot.c</a>
</li>
<li>Htot_Energy()
: <a class="el" href="htot_8c.html#a09d3a5bbcb3e65c1e4c7e22818377b13">htot.c</a>
, <a class="el" href="field_8h.html#a09d3a5bbcb3e65c1e4c7e22818377b13">field.h</a>
</li>
<li>Htot_Gradient()
: <a class="el" href="htot_8c.html#a270a74fb6c65379e026cfb5c4de11443">htot.c</a>
, <a class="el" href="field_8h.html#a270a74fb6c65379e026cfb5c4de11443">field.h</a>
</li>
<li>Htot_Init()
: <a class="el" href="htot_8c.html#a85ee39fe66d72226d10cb331fda60cd1">htot.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

